div.news{
max-height:350px;
background-color:rgba(99,207,83,0.15);
overflow:auto;
border:2px solid rgba(0,173,196,.5);
border-radius:10px;
padding:0px 10px;
}
div.reg{
background-color:rgba(99,207,83,0.15);
autoflow:auto;
border:2px solid  rgba(0,173,196,.5);
border-radius:10px;
padding:0px 10px;
}

td.top{
border-top:2px dotted rgba(26,92,143,.50);
}

img.not{
padding: 2px;
border:1px solid rgba(73,160,227,.5);
background-color:rgba(26,92,143,.5);
border-radius:10px;
}

p.cap{
font-size:80%;
font-weight:bold;
padding:0px;
margin:0px;
}

a:link {color:#0099FF;}    /* unvisited link */
a:visited {color:#335555;} /* visited link */
a:hover {color:#337700;}   /* mouse over link */
a:active {color:#0000FF;}  /* selected link */